/* UTF-8 à jamais */
/*------ init ----*/
#page_references #corps .contenu h2{
	font-family:"Outfit-Light";
	font-size:1em;
	line-height:1;
  letter-spacing:0;
  text-align:left;
}
#page_references #corps .contenu h3{
	font-family:"Outfit-Light";
	font-size:1em;
	line-height:1;
  letter-spacing:0;
  text-transform:none;
  text-align:left;
}
#page_references #corps .contenu p{
	line-height:1;
	text-align:left;
}
/*------ fin init ----*/
#page_references #corps header{
	background:linear-gradient(329.1deg, #fef9d2 24.3%, #f3dbe6 86.38%);
}
#page_references #corps header .haut{
	padding:0 80px;
	height:42px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#page_references #corps header h2{
	font-size:0.78em;
	font-family:"Outfit-Regular";
	line-height:1.29;
	display:flex;
	gap:8px;
}
#page_references #corps header h2 strong{
	font-family:"Outfit-Bold";
}
#page_references #corps header h2 img{
	width:8px;
}
#page_references #corps header .titres{
	padding:40px 0 80px;
	display:flex;
	flex-flow:column nowrap;
	align-items:center;
	gap:16px;
	position:relative;
}
#page_references #corps header .titres h3{
	background:#fff;
	border-radius:4px;
	padding:12px 16px;
	font-size:0.67em;
	font-family:"Outfit-ExtraBold";
	letter-spacing:2px;
	text-transform:uppercase;
	line-height:1.25;	
}
#page_references #corps header .titres h1{
	max-width:960px;
	text-align:center;
	font-family:"Outfit-SemiBold";
	font-size:3.33em;
	line-height:1.20;
	letter-spacing:-0.02em;
}
#page_references #corps header .titres p{
	text-align:center;
	font-family:"Outfit-SemiBold";
	font-size:1.11em;
	line-height:1.5;
	width:720px;
	margin:0 auto 40px;
}
#page_references #corps .contenu{
	padding:80px 0;
}
#page_references #corps .contenu .references{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 56px;
	align-self: stretch;
	width:1280px;
	margin:0 auto;
}
#page_references #corps .contenu .references li{
	display: flex;
	padding: 56px 72px;
	justify-content: center;
	align-items: center;
	gap: 72px;
	align-self: stretch;
	border-radius: 16px;
	border: 3px solid #e4e4e4;
}
#page_references #corps .contenu .references li .texte{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 24px;
	width:calc(100% - 400px - 72px);
}
#page_references #corps .contenu .references li .texte .etiquettes{
	display: flex;
	align-items: flex-start;
	gap: 8px;
}
#page_references #corps .contenu .references li .texte h3{
	font-size:0.78em;
	line-height:1.29;
	font-family:"Outfit-Medium";
	padding:6px 16px;
	background:#fef9d2;
	border-radius:4px;
}
#page_references #corps .contenu .references li .texte h2{
	font-family:"Outfit-Medium";
	font-size:2.44em;
	line-height:1.09;
	letter-spacing:-0.01em;
}
#page_references #corps .contenu .references li .texte p{
	line-height:1.56;
	color:#475467;
}
#page_references #corps .contenu .references li .texte .liens{
	display: flex;
	align-items: flex-start;
	flex-wrap:wrap;
	gap: 10px;
	align-self: stretch;
}
#page_references #corps .contenu .references li .texte .liens a{
	font-family:"Outfit-SemiBold";
	font-size:0.78em;
	line-height:1;
	text-decoration:none;
	color:#1d2432;
	border-radius: 28px;
	border: 1px solid rgba(29, 36, 50, 0.20);
	padding: 12px 24px;
	display:flex;
	align-items:center;
}
#page_references #corps .contenu .references li .texte .liens a:hover{
	background-color:#1d2432;
	color:#fff;
}
#page_references #corps .contenu .references li .texte .liens span{
	font-family:"Outfit-SemiBold";
	font-size:0.78em;
	line-height:1;
	color:#475467;
	display: flex;
	padding: 12px 24px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 28px;
	background:#f3f5fa;
}
#page_references #corps .contenu .references li .image{
	width:400px;
}
#page_references #corps .contenu .references li .image img{
	width:100%;
}

@media screen and (max-width:1439px){
	#page_references #corps .contenu .references{
		width:960px;
	}
	#page_references #corps .contenu .references li{
		padding:40px;
	}
}
@media screen and (max-width:1279px){
}
@media screen and (max-width:1023px){
	#page_references #corps header .haut{
		padding:8px 20px;
	}
	#page_references #corps header .titres{
		padding:32px 20px 56px;
	}
	#page_references #corps header .titres h1{
		width:calc(100% - 48px);
		font-size:2em;
	}
	#page_references #corps header .titres p{
		width:calc(100% - 48px);
	}
	#page_references #corps .contenu{
		padding:24px 0;
	}
	#page_references #corps .contenu .references{
		width:calc(100% - 40px);
	}
	#page_references #corps .contenu .references li{
		padding:24px;
		gap:40px;
	}
	#page_references #corps .contenu .references li .texte{
		width:calc(100% - 320px - 40px);
	}
	#page_references #corps .contenu .references li .texte h2{
		font-size:1.8em;
	}
	#page_references #corps .contenu .references li .image{
		width:320px;
	}
}
@media screen and (max-width:767px){
	#page_references #corps header h2{
		flex-flow:column nowrap;
		width:100%;
		text-align:center;
	}
	#page_references #corps header h2 img{
		display:none;
	}
	#page_references #corps header .titres.avec_img{
		padding-bottom:0;
	}
	#page_references #corps header .titres h3{
		padding:6px 8px;
		font-size:0.56em;
	}
	#page_references #corps header .titres h1{
		font-size:1.5em;
	}
	#page_references #corps header .titres p{
		font-size:0.89em;
	}
	#page_references #corps header .titres img{
		height:80px;
	}
	#page_references #corps .contenu .references li{
		flex-direction:column;
	}
	#page_references #corps .contenu .references li .texte{
		width:100%;
	}
	#page_references #corps .contenu .references li .texte h2{
		font-size:1.3em;
	}
	#page_references #corps .contenu .references li .image{
		width:100%;
	}
	
}
